[Text Export Filters]
WordPerfect 6.0 (*.*)=C:\VIEWS31\FILTERS\TOWP60.DLL,*
WordPerfect 5.x (*.*)=C:\VIEWS31\FILTERS\FRWP52.DLL,*
Word for Windows 2.0 (*.DOC)=P:\APPS\WIN\BVIEWS31\WWORDEXP.DLL,DOC
Word for DOS 5.5 (*.DOC)=P:\APPS\WIN\BVIEWS31\DWORDEXP.DLL,DOC
Rich Text Format (*.RTF)=P:\APPS\WIN\BVIEWS31\TORTF.DLL,RTF
Ascii (*.*)=C:\VIEWS31\FILTERS\TOASCII.DLL,*,TOASCII.INI
Generic Ascii (*.*)=C:\VIEWS31\FILTERS\TOASCII.DLL,*,TOASCGEN.INI
Text (*.*)=P:\APPS\WIN\BVIEWS31\TOASCII.DLL,TXT,TOASCII.INI
Generic Text (*.*)=P:\APPS\WIN\BVIEWS31\TOASCII.DLL,TXT,TOASCGEN.INI
WordPerfect 6.0 (*.WP)=P:\APPS\WIN\BVIEWS31\TOWP60.DLL,WP,TOWP60.INI
WordPerfect 5.2 (*.WP)=P:\APPS\WIN\BVIEWS31\TOWP52.DLL,WP

[Object Handlers]
Metafile=\\LSC_ADMIN\VOL2\APPS\WIN\VIEWS31\OBJHAND\FOLIOWMF.DLL,WMF
Bitmap=\\LSC_ADMIN\VOL2\APPS\WIN\VIEWS31\OBJHAND\FOLIOBMP.DLL,BMP
TitlePage=\\LSC_ADMIN\VOL2\APPS\WIN\VIEWS31\OBJHAND\FOLIOTTL.DLL,TTL

[Settings]
Maximize App=1
Maximize Doc=1
User Name=Guest

[Preferences]
ToolBelt=1
ToolBelt Vertical=1
Ribbon=1
Status Line=1
Horizontal Scroll=0
Vertical Scroll=1
Reference Window=1
Codes=0
HiddenText=0
ToolBelt Text=1
ToolBelt Icon=1
Ruler=0
Reference Lines=3
Records With Hits=0
Show ToC After Query=0
Show Last Query=0
MultiUser=0
Read Only=0
Smart Merge=1
Remove Master Additions=0
Remove Master Deletions=0
Remove Shadow Additions=0
Remove Shadow Deletions=1
Show Plus/Minus=1
Query Results=1
Words Around Hits=0
Headings With Hits=0
TOC Depth=1
Words Around Hit=3
Message Beep=0
Menu=3
Default Units=Inches

[Page Setup]
Top Margin=1440
Bottom Margin=1440
Left Margin=1440
Right Margin=1440
Headings=0
Marginal Notes=0
Popup Links=1
Show Hits=0
Hiliter Attributes=0
Link Attributes=0
Field Attributes=0
Hidden Text=0
Page Breaks=0

[Infobase Directory]
Help Infobase=P:\APPS\WIN\BVIEWS31\FULL.NFO

